body,html {/* commented backslash hack - hides from Mac IE5 \*/height: 100%;/* end hack */}
body {margin:0px auto; padding:0px; font: 76% Arial, Verdana, Helvetica, sans-serif; color:#000; background:#102726}

img {behavior: url(/App_Themes/Goddess/IE_hacks/iepngfix.htc) }

a {text-decoration:underline;color:#0e4b49}
a:hover {text-decoration:none}
h1 {padding:10px 0px 0px 0px; margin:0px; font-weight:600;font-size:180%;}
h2 {padding:0px; margin:0px; font-size:140%; font-style:normal; font-weight:bold}
h3 {padding:5px 0px 0px 5px; margin:0px; font-style:normal; font-size:115%}
p {font-size:110%}
img {border:none}
.floatr {float: right}
.floatl {float: left}
textarea{font-family: Trebuchet MS, Helvetica, sans-serif;font-size:110%}

#container {width:100%; margin:0px auto; padding:0px; text-align:center}
#top_wrapper {background: url('images/top_bkg.gif') left top no-repeat #102726; padding:0px; margin:0px auto; width:100%;}

#top_nav_wrap {width:946px; margin:0px auto; padding:0px; text-align:center}
#logo {float:left; padding:19px 0px; margin:0px; height:35px}
#top_nav {float:right; margin:0px; padding:0px; text-align:center}
#top_nav ul {list-style-type:none; padding:25px 0px 0px 0px; margin:0px}
#top_nav ul li {display:inline; float:left; font-size:100%; text-transform:uppercase; padding:0px 0px; margin:0px 3px;}
#top_nav ul li a {display:block; color:#ffffff; padding:5px 10px 25px 10px;text-decoration:none}
#top_nav ul li a:hover {color:#3e8485;text-decoration:none}

#top_nav ul li.Active {background: url('images/active_slice.gif') top left repeat-x;}
#top_nav ul li.Active a {color:#102726}

#search_bar {width:100%; background:#c5e4db; margin:0px auto; padding:0px; text-align:center;}
#search {width:946px; text-align:right; margin:0px auto; padding:5px}
#search ul {list-style-type:none; padding:3px 0px 2px 0px; margin:0px auto}
#search ul li {display:inline; padding:0px; margin:0px auto; color:#5c9997; font-size:110%} 
.searchField {font-size:90%; padding:0px 2px 1px 2px; margin:0px; border:1px solid #5c9997}
#search ul li .btn {border:none;padding:0px 9px 0px 0px; background: url('images/go_btnAlt.gif') right no-repeat; color:#000; font-weight:bold; font-size:100%;text-decoration:none}
#search ul li .btn:hover {background: url('images/go_btn.gif') right no-repeat; color:#4c8280;}

#flash {width:100%; margin:0px auto; padding:0px; float:right; background:#fff;}
#welcome {background:url('images/welcome_slice.gif') top left repeat-x #d2e7e1; padding:0px; margin:0px auto; width:100%; text-align:center; }
#welcome_text_wrap {width:946px; color:#266866; text-align:left; padding:0px; margin:0px auto}
#welcome_text {width:650px; padding:0px 0px 20px 10px; margin:0px}
#welcome_text h1 {color:#71c6cc; font-weight:normal; background:url(images/goddess.jpg) left no-repeat; height:39px; display:block; margin:0; padding:24px 0 0 145px;}

#catergory_wrap {text-align:left; width:100%; padding:0px; margin:0px auto; float:left; background:#acd9cd url('images/catwrap_bkg.jpg') center top}

#catergory_content {width:949px; border:0px solid red; margin:0px auto; padding:0px;}
#catergory_content a{text-decoration:none}
#catergory_content a:hover{color:#3e8485;}
#catergory_content h3 {color:White; padding:5px 0px 0px 5px; margin:0px; font-style:normal; font-size:120%}
#contemp_less {width:309px; height:176px; margin:0px; padding:5px 0 0 0; border:0px solid red}
#contemp_less ul {list-style-type:none; padding:10px 0px 6px 8px; margin:0px;width:216px}
#contemp_less ul li {display:block; padding:0px; margin:0px; background:url('images/bullet2.gif') top left no-repeat ;}
#contemp_less ul li {padding:0px 0px 5px 14px; font-size:90%; line-height:125%; color:#0e4b49}
#contemp_less img{display:block;margin:-124px 0px 0px 225px;}

#contemp_med {width:309px; height:176px; margin:0px; padding:0px 0 0 6px;}
#contemp_med ul {list-style-type:none; padding:10px 0px 6px 8px; margin:0px;width:222px}
#contemp_med ul li {display:block; padding:0px; margin:0px; background:url('images/bullet3.gif') top left no-repeat ;}
#contemp_med ul li {padding:0px 0px 5px 14px; font-size:90%; line-height:125%; color:#0e4b49}
#contemp_med img{display:block;margin:-123px 0px 0px 210px;}


#contemp_more {width:309px; height:176px; margin:0px; padding:5px 0px 0px 6px}
#contemp_more ul {list-style-type:none; padding:10px 0px 6px 8px; margin:0px;position:relative}
#contemp_more ul li {display:block; padding:0px; margin:0px; background:url('images/bullet.gif') top left no-repeat ;}
#contemp_more ul li {padding:0px 0px 5px 14px; font-size:90%; line-height:125%; letter-spacing:80%; color:#0e4b49}
#contemp_more img{display:block;margin:-124px 0px 0px 196px}

.banner{float:left}

#collection {background: #cfebea; padding:0px; margin:0px auto; width:100%; text-align:center; }
#collection_container {text-align:left; width:100%; padding:0px; margin:0px auto; float:left; background:#cfebea}
#collection_content {width:946px; color:#266866; padding:15px 0px 30px 0px; margin:0px auto;}
.collection_wrap {float:left; width:946px; color:#266866; text-align:left; padding:10px 0px 0px 0px; margin:0px auto; display:block}
.product_wrap {float:left; margin:0px auto; padding:20px 20px 0px 0px;height:150px}
.product_img {float:left; margin:0px 10px 0px 0px; padding:0px; width:108px; border:1px solid #76b8b6}
.product_info {float:left; margin:0px 0px 0px 0px; padding:0px; width:170px}

#product_left {text-align:left; float:left; width:453px; padding:0px; margin:0px 25px 30px 40px}
#product_left .product_title {border-bottom:none; padding:0;}
#product_left h2 {font-size:210%; font-weight:normal;padding:0px 0px 0px 0px}
.product_title {border-bottom:1px solid #8ecfcd; margin:0px; padding:10px 0px 10px 0px}
.product_mainimg {margin:15px 0px 0px 0px; padding:0px}

#product_mid {text-align:left; float:left; width:370px; padding:35px 0 0 0; margin:0px 35px 30px 20px;}
#product_mid ul {list-style-type:none; padding:10px 0px 0px 0px; margin:0px}
#product_mid ul li {display:inline; padding:0px 5px 0px 0px; margin:0px}
.product_text {margin:15px 0px 0px 0px; padding:0px; border-bottom:1px solid #8ecfcd;}
.product_thumb, .option_thumb {padding:0px; margin:4px 0px; border-bottom:1px solid #8ecfcd;}
.product_thumb span, .option_thumb span{font-size:90%}
.product_thumb .colours {float:left;margin:0px 10px 10px 0px}
.option_thumb .item{float:left;margin:0px 4px 10px 0px;width:70px}
#email{margin:4px 0px;}
#email .button{margin-left:5px;float:left}

#sizes select{width:120px;color:#828282;font-size:100%;background-color:transparent;border:solid 1px #959595;padding:3px;background-color:#f8f8f8;}
.product_thumb H2, .option_thumb H2, #sizes H2, #email H2 {font-size: 140%}


.thumb {padding:0px; margin:8px 0px 0px 0px; border: 1px solid #76b8b6 !important}

#product_right {text-align:left; float:left; width:280px; padding:0px; margin:0px 25px 30px 0px}
#features ul {list-style-image:none; margin:0px; padding:15px 0px 0px 0px}
#features ul li {display:block; padding:0px 0px 10px 10px; margin:0px; background:url('images/list_arrow.gif') left top no-repeat}

#footer {width:100%;  background:url('images/footer.gif') top left no-repeat #102726; padding:15px 0px 40px 0px; margin:0px auto; text-align:center}
#footer_text {width:946px; text-align:left; color:#5c9997; padding:0px; margin:0px auto; font-size:90%;}
#footer_text ul {list-style-type:none; padding:14px 0px 0px 0px; margin:0px; float:left;}
#footer_text ul li {display:inline; padding:0px 0px; margin:0px}
#footer_text ul li a {color:#fff; padding:0px 11px 0px 8px; border-right:1px solid #fff;text-decoration:none}
#footer_text ul li a:hover {color:#3e8485;}

#footer_text ul li.first a {color:#fff; padding:0px 11px 0px 0px; border-right:1px solid #fff}
#footer_text ul li.first a:hover {color:#3e8485}
#footer_text ul li.last a {color:#fff; padding:0px 0px 0px 8px; border-right:0px solid #fff}
#footer_text ul li.last a:hover {color:#3e8485}

.clearboth {clear:both}

#sitemap{}
#sitemap a{text-decoration:none; text-transform:uppercase}
#sitemap a:hover{text-decoration:underline;}
#sitemap .section{float:left;width:230px}
#sitemap .section h2{padding:5px 0 5px 0;margin:0}
#sitemap .section ul{padding:0 0 10px 0;margin:0}
#sitemap .section li{padding:0;margin:0;list-style-type:none;}


#lingeriedrawer #login{margin-top:20px;width:450px;float:left;border-right:solid 1px #102726}
#lingeriedrawer #login h2, #lingeriedrawer #newuser h2{margin-bottom:30px}
#lingeriedrawer #login .txtbox{border:solid 1px #959595;padding: 3px;background-color:#fff;width:180px}

#lingeriedrawer .form{margin-top:10px;}
.form .textbox{margin:0px; border:1px solid #5c9997;width:220px;padding:2px;color:#102726}
#lingeriedrawer #login .form label{width:120px;display:block;float:left}
#lingeriedrawer #login .form input{display:block;float:left}
#lingeriedrawer #login .form .go{margin:1px 0px 0px 10px}
#lingeriedrawer #newuser{float:left;margin:20px 0px 0px 40px;}
#lingeriedrawer #newuser div{float:left}
#lingeriedrawer #newuser .go{margin:-2px 0px 0px 10px}
#lingeriedrawer .buttons{margin-top:20px;float:right;text-align:right}
#lingeriedrawer .buttons div{margin-bottom:6px}
#lingeriedrawer .buttons a{text-decoration:none;padding:0px}
#lingeriedrawer .intro{width:800px;}
#lingeriedrawer #empty{padding-top:40px;padding-left:80px}
#lingeriedrawer #empty p{font-weight: bold;color: #5c9997;font-size:130%}

#pressroom #login .floatl input, #lingeriedrawer .forgottenpassword .floatl .textbox{width:380px;font-size: 100%;border:solid 1px #929292;margin-bottom:10px;padding: 3px;background-color:Transparent}
#pressroom #login .floatl label, #lingeriedrawer .forgottenpassword label{display:block;margin-bottom:4px;font-weight:bold}
#lingeriedrawer .forgottenpassword .button{margin-left:400px}
#pressroom #login .button{margin-left:600px}
#pressroom #login .floatl, #lingeriedrawer .forgottenpassword .floatl{margin-left:150px;width:560px;margin-top:10px}

.contentleft{width:700px;float:left;}
.contentright{float:left;width:160px;margin-left:65px;padding-top:10px}
.contentright h2{border-bottom: solid 1px #102726;margin-left:12px;font-size:140%}
.contentright ul{margin:0px;padding:5px 0px 15px 0px;}
.contentright ul li{list-style-type: none;padding-left:12px;background: url('images/list_arrow.gif') center left no-repeat;}
.contentright ul li a{color:#828282;font-size:100%;text-decoration:none}
.contentright ul li a:hover{text-decoration:underline}

.stockistsearch{margin-top:10px;clear:both}
.stockistsearch label{margin-bottom:3px;margin-top:2px;color:#102726;background-color:#CFEBEA}
.stockistsearch .floatl{padding-right:13px}
.stockistsearch select{width:200px;color:#102726;font-size:100%;border:solid 1px #959595;padding:3px;background-color:#f8f8f8;}
.stockistsearch input.text{height:17px;width:196px;padding:4px 0 0 2px;border:1px solid #5c9997;color:#102726}
.stockistsearch span{display:block;margin-top:22px;font-size:130%;color:#CFEBEA;}
.stockistsearch input.go{}
.stockistsearch .tip{margin:2px 0 0 0;color:#102726;font-size:90%;font-weight:normal}
.stockistsearch .typepanel label{margin-left:5px;display:block;float:left;margin-right:10px;}
.stockistsearch .typepanel input{display:block;float:left;}
.stockistsearch .typepanel{padding:20px 13px 0 0}
.stockistsearch .textpanel{float:left;}
.stockistsearch hr{border:solid 1px #dadada}
.stockistsearch h3 label {margin-left:10px;color:#5C9997}

.stockist_results {margin:20px 0 20px 0}
.stockist_results hr{color:#fff;border:none;border-top:solid 1px #fff}
.stockist{padding:10px 0 10px 0}
.stockist h2 {float:left;width:320px;font-size:130%}
.stockist .address{float:left;width:420px;min-height:1px}
.stockist .map {float:left;width:200px;text-align:right}

#productsearch{margin:10px 0px 20px 0px}
#productsearch label{display:block;margin-bottom:3px;margin-top:2px;font-weight:bold; text-transform:uppercase;}
#productsearch .floatl {padding-right:40px}
#productsearch select{width:120px; color:#828282;font-size:90%;border:solid 1px #959595;padding:3px;background-color:#f8f8f8;}
#productsearch input{margin-top:20px}
#productsearch .go{margin-top:23px}
#productsearch .disabled {filter:alpha(opacity=50);opacity:0.5; background-color:#CFEBEA}

.drawer span{display:block;margin-top:10px;font-size: 120%;font-weight:bold;padding-top:10px;padding-left:38px;height:37px}
.drawer .disabled span{cursor:default;color:#CDCDCD;background: url('images/add_drawer_disabled.gif') left 0 no-repeat;}
.drawer .enabled span{cursor:pointer !Important;color:#57A991;background: url('images/add_drawer.gif') left 0 no-repeat;}
.drawer a:hover{text-decoration:none}
.drawer .disabled {color:#CDCDCD !important}

.zoom{position:absolute;z-index:10;margin: -420px 0px 0px 40px;text-align:center}
.zoom .Out{margin-left:-8px}
.zoom a{float:left}

#image{position:relative}
#image .inner{position:absolute}
#image .inner img{cursor:move;display:none}
#image .loading{position:absolute; width:453px; height:453px; display:none; background: url(images/loading.gif) center center no-repeat;}

.validationsummary{width:400px;margin:15px 0 15px 0;padding:10px;color:#f9f9f9 !important;font-size:110%;font-weight:bold;background-color:#102726;border:5px solid #C5E4DB;}
.validationsummary ul{margin:10px 0 0 20px;padding:0px;font-size:90%;font-weight:normal}

#bestsellers {margin:15px 0px 15px 0px;padding:0px;}


#lingeriedrawer #contents{margin-top:15px}

#lingeriedrawer #contents #items{float:left;width:956px;}  
#lingeriedrawer #contents #items #products{}
#lingeriedrawer #contents #items .item{float:left;width:300px;margin-top:10px;}  
#lingeriedrawer #contents h3{font-size: 180%;margin-top:4px;color:#5c9997}
#lingeriedrawer #contents .details{margin-left:10px;float:left;width:160px}
#lingeriedrawer #contents #items .item .chkbox{float:left;margin-top:4px;}
#lingeriedrawer #contents #items .remove{float:right;margin-right:15px}

#lingeriedrawer #contents .reccomendations{float:left;padding-left:40px;}
#lingeriedrawer #contents .reccomendations ul{padding:0px;margin-top:11px;margin-left:0px;}
#lingeriedrawer #contents .reccomendations ul li{list-style-type: none;margin-bottom:10px}
#lingeriedrawer #items .paging{width:956px;}

.paging{width:924px;text-align:center}
.paging a{vertical-align:middle;margin:0px 6px 0 6px;display:inline-block;padding:0 6px 0 6px}
.paging a.selected{padding:6px;text-decoration:underline;font-weight:bold;margin:0 6px 0 6px}
.paging a.hide{display:none;}
.paging img{margin-top:4px}

#searchresults ul{margin:0px;padding:0px}
#searchresults ul li{list-style-type: none;margin-bottom:15px}

#sendbutton{margin-top:20px}
#checkboxes{margin-top:20px}
#checkboxes .clearboth{margin-top:10px}
#brochure #send{margin-left:580px;margin-top:-10px}

#productsearch .button{margin-top:23px}

.contentleft{width:700px;float:left;}
.contentright{float:left;width:160px;margin-left:65px;}
.contentright h2{color:#5C9997; font-weight:bold;border-bottom: solid 1px #5C9997;margin-left:12px}
.contentright ul{margin:0px;padding:5px 0px 15px 0px;}
.contentright ul li{list-style-type: none;padding-left:12px;background: url('images/list_arrow.gif') center left no-repeat;}
.contentright ul li a{color:#5C9997;font-size:100%;text-decoration:none}
.contentright ul li a:hover{text-decoration:underline}

#articles{} 
#articles ul{margin:0px;padding:0px;}
#articles ul li{list-style-type: none;border-bottom:solid 1px #5C9997;margin-top:20px;padding-bottom:10px}
#articles ul li a{font-weight: bold;color: #5C9997;font-size:120%}
#articles .floatl{padding-bottom:20px}
#articles .text{float:left;margin-left:20px;padding-top:-2px;width:550px}
#articles .text .date{font-size:80%}
#articles p{margin-top:10px}
#articles .paging{width:365px;text-align:left;}

.col-1{float:left;width:450px}
.col-2{float:left;width:450px}
.col-1 div, .col-2 div{clear:both;height:137px;margin-bottom:10px}
.col-1 img, .col-2 img{border:1px solid #d8d8d8}
.col-1 p, .col-2 p{padding:0 0 10px 0;margin:0}
.col-1 .blurb, .col-2 .blurb{clear:none;width:270px;padding:0 25px 0 25px}

#submenu{border-top:solid 1px #d4d4d4;}
#submenu h3{}
#submenu ul{margin:20px 0px 0px 0px;padding:0px;}
#submenu ul li{list-style-type: none;margin-top:8px}
#submenu ul li a{text-decoration:none;}
#submenu ul li a:hover{text-decoration:underline}

#productdetails{}
#productdetails ul{margin:20px 0px 20px 15px;padding:0px}
#productdetails .image{float:left}
#productdetails .text{float:left;margin-left:40px;width:400px}

.newsleft{width:620px;float:left;}
.newsright{float:left;width:220px;margin: 10px 0px 0px 65px;}
.newsright h2{color:#5C9997; font-weight:bold;border-bottom: solid 1px #5C9997;}
.newsright ul{margin:0px;padding:5px 0px 15px 0px;}
.newsright ul li{padding-left:0px;padding-bottom:10px;}
.newsright ul li a{font-size:100%;text-decoration:none}
.newsright ul li a:hover{text-decoration:underline}

.sizing td{width:100px}
.sizing{margin-bottom:20px}

.noresults{margin-top:30px}

#pressresleases ul{margin-left:16px}
#flash{height:217px;background:url(images/flash_alternative.jpg) center no-repeat;width:100%;}
#flash a{position:relative;top:145px;left:700px;margin-left:-418px;}

.stockistsearch .disabled td {filter:alpha(opacity=50);opacity:0.5;}

.stockistsearch .disabled span,.stockistsearch .disabled label, .stockistsearch .disabled select, .stockistsearch .disabled input,.stockistsearch .disabled h3{background:#cfebea}

.modal{display:none;position:absolute;top:0;left:0;bottom:0;right:0;overflow:hidden;padding:0;margin:0;z-index:1000;height:auto}
.modal .bg {position:absolute;height:100%;width:100%;left:0;top:0;right:0;bottom:0;background-color:#fff;filter:alpha(opacity=50);opacity:0.50;}

.block{display:none;position:absolute;top:0;left:0;bottom:0;right:0;overflow:hidden;padding:0;margin:0;z-index:1000;height:auto}
.block .bg {position:absolute;height:100%;width:100%;left:0;top:0;right:0;bottom:0;background-color:#fff;filter:alpha(opacity=50);opacity:0.50;}

#popup{background: url(images/wishlist-bg.png) no-repeat;width:365px; height:289px; padding:10px 10px; font-family:Trebuchet MS, Arial, Verdana, Helvetica; font-size:100%;position:relative;margin:225px auto;z-index:1001;text-align:left}
#popup p{color:#5c9997;margin-top:6px}
#popup .pad{padding: 0 0 5px 15px;width:320px}
#popup label{color:#5c9997}
#popup .send-button{margin-right:6px;}
#popup a{color:#5c9997;text-decoration:none}
#popup a:hover{text-decoration:underline}
#popup .textbox{border:1px solid #959595;width:220px;}

.matrix th {text-align:center}
.matrix td.th {width:auto;padding-right:4px;text-align:right;text-indent:0}
.matrix th, .matrix td.th {line-height:normal;font-size:85%;margin-left:0;font-weight:bold;background:none}
.matrix td {line-height:0;font-size:0;text-indent:-9999px;overflow:hidden;width:22px;height:22px;background:url(images/goddess-tick.gif) no-repeat scroll center center}
.matrix td.na {background:url(images/goddess-cross.gif) no-repeat scroll center center}

#form {float:left;width:420px}
#form td{font-weight:bold;}
#form label{margin-bottom:3px;font-size:90%}
#form .textbox{width:202px;margin-bottom:2px;border:solid 1px #d3d4d4;font-size:90%;padding:2px}
#form textarea{margin-bottom:2px;border:solid 1px #d3d4d4;padding:3px}
#form select{border:solid 1px #d3d4d4;padding:2px;font-size:90%}
#form #send{margin-top:20px}
#form span{font-size:85%}
#form .protection-copy{margin-top:20px;width:390px;font-size:90%}
#form td .validation-msg{color:#7D7D7D;font-weight:normal}
#form-image{float:left;margin-top:40px}
#checkboxes{margin-top:20px;}
#checkboxes .txt{float:left;width:350px;margin:2px 0px 10px 10px;}
#checkboxes .txt p{margin:0}

.popup .popup-loading { background:#f5f6f6; }
.popup .popup-loading div { height:40px; width:40px; margin-top:-20px; margin-left:-20px; background:url(images/loading.gif) no-repeat scroll center center transparent; }
.popup .popup-content { width:720px; margin-left:-360px; }
.popup .popup-content a.close{text-decoration:underline}
.popup .popup-content a.close:hover{text-decoration:none}
.popup .popup-top { background:url(images/popup-bg-1.png) no-repeat; height:20px; }
.popup .popup-middle { background:url(images/popup-bg-2.png) repeat-y; }
.popup .popup-padding { padding:10px 30px; }
.popup .popup-inner-content { background-color:White; border-top:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; padding:10px 0; margin-bottom:10px; }
.popup .popup-text { max-height:400px; overflow-y:auto; }
.popup .popup-bottom { background:url(images/popup-bg-3.png) no-repeat; height:20px; }
.popup h1 { margin-bottom:15px; }
.popup p { margin:0; padding:5px 0; }

#popup_window_ctrlCookieSettingsAlertPopup .popup-content, #popup_window_ctrlCookieSettingsFooterPopup .popup-content { padding-bottom:10px; }
#popup_window_ctrlCookieSettingsAlertPopup .popup-text, #popup_window_ctrlCookieSettingsFooterPopup .popup-text { max-height:100%; }
#popup_window_ctrlCookieSettingsAlertPopup .popup-loading, #popup_window_ctrlCookieSettingsFooterPopup .popup-loading { position:fixed; }
#popup_window_ctrlCookieSettingsAlertPopup .popup-inner-content, #popup_window_ctrlCookieSettingsFooterPopup .popup-inner-content { border-bottom:0; padding-bottom:0; margin-bottom:0; }
#popup_window_ctrlCookieSettingsAlertPopup a.close, #popup_window_ctrlCookieSettingsFooterPopup a.close { float:right; }

.cookie-settings h2 { margin-top:10px; }
.cookie-settings .settings { font-size:0; color:White; padding:10px 0 20px 0; }
.cookie-settings .settings .levels { position:relative; background:url(images/cookie-levels-bg.png) no-repeat left 144px; width:660px; height:206px; margin:auto; }
.cookie-settings .settings .levels .level { display:inline-block; width:220px; cursor:pointer; }
.cookie-settings .settings .levels .level .top { background:url(images/cookie-levels-bg.png) no-repeat; height:36px; font-size:16px; font-weight:bold; color:#999; text-align:center; line-height:40px; }
.cookie-settings .settings .levels #level-essential .top { background-position:left -62px; text-indent:2px; }
.cookie-settings .settings .levels #level-functional .top { background-position:-220px -62px; }
.cookie-settings .settings .levels #level-behavioural .top { background-position:-440px -62px; text-indent:-2px; }
.cookie-settings .settings .levels #level-essential.enabled .top { background-position:left -98px; color:White; }
.cookie-settings .settings .levels #level-functional.enabled .top { background-position:-220px -98px; color:White; }
.cookie-settings .settings .levels #level-behavioural.enabled .top { background-position:-440px -98px; color:White; }
.cookie-settings .settings .levels .level .bottom { background:url(images/cookie-levels-bg.png) no-repeat; width:auto; height:108px; }
.cookie-settings .settings .levels #level-essential .bottom { background-position:left -134px; }
.cookie-settings .settings .levels #level-functional .bottom { background-position:-220px -134px; }
.cookie-settings .settings .levels #level-behavioural .bottom { background-position:-440px -134px; }
.cookie-settings .settings .levels #level-essential.enabled .bottom { background-position:left -242px; }
.cookie-settings .settings .levels #level-functional.enabled .bottom { background-position:-220px -242px; }
.cookie-settings .settings .levels #level-behavioural.enabled .bottom { background-position:-440px -242px; }
.cookie-settings .settings .slider { position:absolute; background:url(images/cookie-levels-slider.png) no-repeat center 10px; bottom:0; width:220px; height:62px; cursor:pointer; }
.cookie-settings .settings .slider-level-essential { left:0; }
.cookie-settings .settings .slider-level-functional { left:220px; }
.cookie-settings .settings .slider-level-behavioural { left:440px; }
.cookie-settings .details { width:660px; margin:0 auto 15px auto; }
.cookie-settings .details .top { background:url(images/cookie-details-bg.gif) no-repeat left top; height:10px; }
.cookie-settings .details .bottom { background:url(images/cookie-details-bg.gif) no-repeat left bottom; width:auto; height:10px; }
.cookie-settings .details .wrap { background:url(images/cookie-details-bg.gif) repeat-y right top; }
.cookie-settings .details .detail { float:left; width:50%; }
.cookie-settings .details .detail h3 { margin:0 0 10px 0; font-size:14px; font-weight:bold; }
.cookie-settings .details .active,
.cookie-settings .details .inactive { padding:10px 20px 3px 20px; }
.cookie-settings .details .active ul li { background:url(images/cookie-details-active.png) no-repeat; padding:3px 0 7px 25px; }
.cookie-settings .details .inactive ul li { background:url(images/cookie-details-inactive.png) no-repeat; padding:2px 0 8px 25px; }
.cookie-settings .details .hidden { display:none; }
.cookie-settings .details ul { margin:0; padding:0; list-style-type:none; }
.cookie-settings .settings-take-effect { clear:both; }
.cookie-settings .find-out-more { padding:8px 0 0 3px; }
.cookie-settings .save { display:block; background:url(images/btn-save.gif) no-repeat; width:58px; height:34px; float:right; margin-top:4px; text-indent:-999px; overflow:hidden; text-decoration:none; }
.cookie-settings .save-and-close { background-image:url(images/btn-save-close.gif); width:134px; }
.cookie-alert { display:none; position:fixed; bottom:20px; right:20px; width:260px; z-index:2000; font-size:12px; }
.cookie-alert .top { background:url(images/cookie-alert-bg.png) no-repeat; height:5px; }
.cookie-alert .bottom { background:url(images/cookie-alert-bg.png) no-repeat left bottom; height:30px; }
.cookie-alert .wrap { background:White; padding:10px 15px 10px 15px; }
.cookie-alert .banner p { color:#888; margin:0 0 10px 0; font-size:12px; }
.cookie-alert .buttons { margin-top:10px; text-align:center; border:1px solid transparent; }
.cookie-alert .buttons a.ok,
.cookie-alert .buttons a.change-settings { display:inline-block; height:34px; margin:0 3px; text-indent:-999px; overflow:hidden; text-decoration:none; }
.cookie-alert .buttons a.ok { background:url(images/btn-ok.gif) no-repeat; width:55px; }
.cookie-alert .buttons a.change-settings {  background:url(images/btn-change-settings.gif) no-repeat; width:115px; }
.cookie-alert .bottom a { display:block; text-align:center; line-height:30px; font-weight:bold; font-size:11px; }
.cookie-footer { background:#17403B url(images/cookie-footer-bg.gif) no-repeat; margin-right:20px; float:right; width:250px; }
.cookie-footer .left { display:none; }
.cookie-footer .right { display:none; }
.cookie-footer .wrap { background:url(images/cookie-footer-bg.gif) no-repeat right bottom; height:34px; padding:9px 9px 0 9px; vertical-align:middle; }
.cookie-footer a,
.cookie-footer span { float:left; line-height:28px; margin-right:4px; color:#ddd; font-size:11px; }
.cookie-footer .find-out-more { display:block; float:right; margin:0 0 0 6px; width:16px; height:26px; text-indent:-9999px; overflow:hidden; text-decoration:none; }
.cookie-footer span { display:block; background:url(images/cookie-footer-icons.gif) no-repeat; width:25px; height:26px; }
.cookie-footer #footer-essential { background-position:left bottom; }
.cookie-footer #footer-functional { background-position:-26px bottom; }
.cookie-footer #footer-behavioural { background-position:-52px bottom; }
.cookie-footer #footer-essential.enabled { background-position:left top; }
.cookie-footer #footer-functional.enabled { background-position:-26px top; }
.cookie-footer #footer-behavioural.enabled { background-position:-52px top; }


/* Product Thumbnails cycle styles */
#otherviews {overflow: hidden; height: 118px; width: 300px;margin:auto;}
#otherviews div.viewthumb:nth-of-type(n+4){display: none;}
.viewthumb {height:69px; width:69px; float:left; padding:3px 2px; margin-right:0px;}
.viewgroup .viewthumb:first-child { }
.viewthumb img {border:1px solid #e7e7e7;}
.view {display:block; padding:10px 0 10px 0;clear:both;}

.slider {width:300px; position:relative;}
.slider ul {float:left; padding:5px 0 0 0; height:100px; margin:0;}
.slider ul li {float:left; width:80px; height: 100px; margin: 0 11px; list-style:none;}
a.left {background: url(images/left-slide.png); margin:20px 3px 0 0; width:37px; height:37px; float:left; cursor:pointer; display:block; text-indent:-200px; overflow:hidden; /*position: absolute; top: 35px; left: 0;*/}
a.right {background:url(images/right-slide.png); width:37px; height:37px; margin-top:20px; float:right; cursor:pointer; display:block; text-indent:-200px; overflow:hidden; /*position: absolute; top: 35px; right: 0;*/}
div.rel {margin: 0; padding: 0 0 5px 0; position: relative; float:left; width:300px;}
div.dots {text-align:center; float:left; clear:both; display:block; width:300px; padding:10px 0 0 0;}
div.dots a {display:inline-block; height:13px; width:13px; overflow:hidden; text-indent:-200px; line-height:0; font-size:0; margin:0 3px; background:url(images/dot.png); background-repeat: no-repeat;}
div.dots a.activeSlide, div.dots a:hover { height:13px; width:13px; background:url(images/selected-dot.png); background-repeat: no-repeat;}

.outerbody
{
background-color:#d2e7e1;
}
.outerscroller #scrolling {width:970px; height:300px; float:left; overflow:hidden; z-index: 0;}
.outerscroller
{  
 width : 970px;
 margin: auto;  
}
.outerscroller #scrolling img{width:970px; height:280px;}
.outerscroller .footcontainer 
{
	background-color:#d2e7e1;
	padding:15px 0px 0px 0px;font-size:11px;color:#8f8f8f; width:970px; float:left; margin-top:25px; border-top:solid 1px #70cbd2; background:url(images/goddess-logo-sm.png) 20px 40px no-repeat;
}
.outerscroller .footcontainer p {color:#102726; float:left;width:740px;margin-left:200px; margin-bottom:27px; text-transform:uppercase; line-height:16px; text-align:left}



#banners {width:970px; float:left; height:280px;margin:20px 0 0 0;padding:0;}
#banners div { display:block; float:left; width:296px; margin-right:41px; text-align:left}
#banners img {border:solid 4px #102726; margin-bottom:15px;}
#banners a {color:#3e8485; text-align:left}
#banners a:hover {text-decoration:none;}
#banners .title {font-size:120%;padding:0 0 7px 0;margin:0;color:#102726;font-weight:bold;line-height:20px; width:296px; float:left; text-transform:uppercase;}
#banners .title a {text-decoration:none; color:#102726;}
#banners p {width:296px;font-size:85%; float:left; margin:0; text-align:left}
#banners .last {margin:0;}

/* NEW BRAND TEMPLATES */
.template-landing-intro-text > h2  {text-transform:uppercase; font-size:20px} 
a.ctabtn {background:#88d5da; color:#2c6264; padding:4px 12px; text-transform:uppercase; font-size:14px; border: 1px solid #bad5d7; text-decoration: none}

a.ctabtnYellow { background:#DDD100; color:#5D0033; padding:4px 12px; text-transform:uppercase; font-family:"CaslonTwoTwentyFourBold",Times New Roman; font-size:14px; }
a.ctabtnRed { background:#D1005D; color:#FFFFFF; padding:4px 12px; text-transform:uppercase; font-family:"CaslonTwoTwentyFourBold",Times New Roman; font-size:14px; }
a.ctabtnDarkRed { background:#5D0033; color:#FFFFFF; padding:4px 12px; text-transform:uppercase; font-family:"CaslonTwoTwentyFourBold",Times New Roman; font-size:14px; }

.template-landing-fiveimagebar ul li a p, .template-landing-fourimagebar ul li a p, .template-landing-headerflanked-leftimage a p, .template-landing-headerflanked-rightimage a p {display: none;}

/*Template 1 changes*/
.template-landing-intro-text > h2, .template-landing-intro-text > p  {text-align: center}
div.template-landing-section {clear: both; display: inline-block; width: 100%;}
.template-landing-section-imagesmall {position: relative}
.template-landing-section-imagesmall:first-child img {float: right; margin-right: 1%;}
.template-landing-section-text {clear: both;}
.template-landing-section-text h3 {margin-top: 10px;}

.template-landing-section-imagelarge, .template-landing-section-imagesmall {float: left; width:50%; margin-bottom:20px}
.template-landing-section-imagelarge img {height: auto; width: 99%} 
.one-step-signup div {clear: both}
.template-landing-section-text {width: 99%; padding-top: 10px}

/*Template 2 changes*/
.template-landing-carousel {clear: left}
.template-landing-carousel-container {float: left;width: 49%; margin: .5%; margin-top: 12px;}
.template-landing-carousel-container-text {float: left; margin: 0 0.5%; width: 79%;}
.template-landing-section-container-image > img {float: left; height: auto; width: 20%;}
.template-landing-carousel-rotating {float: left; width: 49%; position:relative; margin-right: 8px;}
.template-landing-carousel-rotating-landingcarousel {width: 91% !important;}
.template-landing-carousel-rotating-landingcarousel > li {width: 100% !important;}
.template-landing-carousel-rotating-landingcarousel img {height: auto; width: 100%;}

/*Template 3 change*/
.template-landing-introwithimage-image > img {height: auto; width: 100%}
.template-landing-introwithimage-text {position: absolute; right: 16%; text-align: center; top: 33%; width: 25%}
.template-landing-multipleimages-header {text-align: center}
.template-landing-multipleimages-header h2 { font-size:28px; }
.template-landing-multipleimages-container img {float: left; height: auto; margin-bottom: 1%; margin-left: 0.7%; width: 49%;}
.template-landing-multipleimages-image img {float: left; height: auto; width: 100%;}
.template-landing-multipleimages-container > ul {float: right; width: 50%; list-style: none;}
.template-landing-multipleimages-image {float: right; width: 50%;}
.template-landing-multipleimages-header h3 {text-align: center}
.template-landing-footercta {text-align: center;}
.template-landing-multipleimages-header h3 {clear: both}
.template-landing-footercta > p {clear: both; position:relative; top:20px}
.template-landing-multipleimages-container > ul {float: right;list-style: outside none none;margin-top: 0;width: 50%; padding: 0}

/*Teplate 4 changes*/
.template-landing-fiveimagebar ul li a img {float: left;height: auto;margin: 1%;width: 100%;}
.template-landing-fiveimagebar ul li:first-child a img {margin-left:0}
.template-landing-fiveimagebar ul li:last-child a img {margin-right:0}
.template-landing-headerflanked-leftimage img {float: left;}
.template-landing-fiveimagebar {width: 925px;}
.template-landing-headerflanked-maincontent {float: left;margin-bottom: 0;margin-left: 0;margin-right: 0;text-align: center;width: 425px; padding: 0 15px;}
.template-landing-headerflanked-rightimage img {float: left;}
.template-landing-contentflanked-leftimage {clear: both;float: left;width: 33%;}
.template-landing-contentflanked-maincontenttop {float: left;margin: 0 1.5%;text-align: center;width: 329px;} 
.template-landing-contentflanked-rightimage img {float: left;width:213px;height:auto;}
.template-landing-contentflanked-maincontentbottom {float: left;width: 210%;}
.template-landing-multipleimages {float:left;width:100%}
.template-landing-contentflanked-rightimage {float: left;width: 16%; margin-bottom: 16px;}
.template-landing-contentflanked-leftimage > img {height: auto;width: 100%;}
.template-landing-fiveimagebar > ul {list-style: outside none none;}

.template-landing-introwithimage-text.white p, .template-landing-introwithimage-text.white h2 {color: #fff;}
.template-landing-introwithimage-text.white a {background: #fff; color: }

.template-landing-introwithimage-text.middle {right: 37%; width: 94%}
.template-landing-introwithimage-text.left {left:16%;}

a.template-landing-carousel-rotating-previouscarousel {
    background: rgba(0, 0, 0, 0) url("images/left-slide.png") no-repeat scroll 0 0;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 45px;
    left: 15px;
    overflow: hidden;
    position: absolute;
    text-indent: -200px;
    top: 43%;
    width: 35px;
    z-index: 1000;
}
a.template-landing-carousel-rotating-nextcarousel {
    background: rgba(0, 0, 0, 0) url("images/right-slide.png") no-repeat scroll 0 0;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 45px;
    overflow: hidden;
    position: absolute;
    right: 15px;
    text-indent: -200px;
    top: 43%;
    width: 35px;
    z-index: 1000;
}

.template-landing-headerflanked-rightimage img {width: 213.5px !important}
.template-landing-headerflanked-leftimage img {width: 213.5px !important}

.template-landing-carousel-rotating-landingcarousel {height: 600px !important; margin-bottom: 20px}

.template-landing-introwithimage {position: relative;}


.template-landing-headerflanked-leftimage {position: relative}
.template-landing-fiveimagebar a:hover p, .template-landing-headerflanked-leftimage a:hover p, .template-landing-headerflanked-rightimage a:hover p {display: block !important;}
.template-landing-fiveimagebar a {position: relative; text-decoration: none;}
.template-landing-headerflanked-leftimage a {position: relative}


.template-landing-fiveimagebar ul li a p, .template-landing-fourimagebar ul li a p, .template-landing-headerflanked-rightimage a p {
    background-color: #89d5da;
    float: left;
    height: 0;
    left: 0;
    margin-bottom: -70px;
    margin-left: 48px;
    padding: 15px 0 30px;
    position: relative;
    text-align: center;
    top: -83px;
    width: 55%;
    color: #2c6264
}
.template-landing-headerflanked-leftimage a {text-decoration: none;}
.template-landing-headerflanked-leftimage a p {
    float: left;
    left: 12px;
    margin-left: -195px;
    padding: 15px 0;
    position: relative;
    text-align: center;
    top: 112px;
    width: 155px;
    text-decoration: none;
    background-color: #89d5da;
    color:#2c6264;
}

.template-landing-headerflanked-rightimage a p {
    float: left;
    left: 13px;
    margin-left: -195px;
    padding: 15px 0;
    padding-bottom: 30px;
    position: relative;
    text-align: center;
    top: 112px;
    width: 155px;
    background-color: #89d5da;
    color:#2c6264;
}

.template-landing-fiveimagebar li {
    float: left;
    left: -40px;
    margin: 0.5%;
    position: relative;
    width: 213.5px;
}

.template-landing-fiveimagebar li:first-child {margin-left: 0}

a.pinkribbon {display:block; float:left; margin: -5px 3px 0 0;}
a.pinkribbon img {margin-top:8px;}